### Virtual Method

# Clutter Stage before_paint

#### Declaration [src]

    void
    before_paint (
      ClutterStage* stage,
      ClutterStageView* view,
      ClutterFrame* frame
    )

#### Description

No description available.

#### Parameters

`view`

  Type: `ClutterStageView`

  No description available.

  The data is owned by the caller of the method.

`frame`

  Type: `ClutterFrame`

  No description available.

  The data is owned by the caller of the method.